# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = pd
pkgbase = pd
pkgver = 0.51.1-1
pkgdesc = The Pure Data real-time music and multimedia environment
url = http://msp.ucsd.edu/software.html
builddate = 1597603087
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 5287239
arch = armv7h
license = BSD
group = pro-audio
provides = puredata
depend = glibc
depend = hicolor-icon-theme
depend = tk
depend = libasound.so=2-32
depend = libfftw3f.so=3-32
depend = libjack.so=0-32
depend = libportaudio.so=2-32
depend = libportmidi.so=libportmidi.so-32
makedepend = alsa-lib
makedepend = fftw
makedepend = gendesk
makedepend = inkscape
makedepend = jack
makedepend = portaudio
makedepend = portmidi
